Subject: [os2genau_digest] No. 722
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 15 Nov 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 14 November 2003
 Number  722
**************************************************

Subjects for today
 
1  Re:  TV CAPTURE CARD : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  TV CAPTURE CARD : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Fri, 14 Nov 2003 07:34:41 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  TV CAPTURE CARD

Hi David,

  Do you know who is producing the driver and apps for Win-TV PVR250 that is referred to in
your clip from the news list please ?

Cheers/2

Ed.

David Forrester wrote:

> Also, according to comp.os.os2.multimedia someone asked about drivers
> for a "WinTV-PVR-350" card.  The replies where positive.  Here's a
> quote from the post with the most details:
>
> > The first beta is out for some testers (including me). The driver and
> > the apps works very well. You can see the driver in hardware-manager.
> > With the app you can watch TV, record the mpeg-stream to harddisk.
> > There are different recording setting for mpeg1 up to mpeg2 full 12
> > MB/sec incl. VCD,SVCD and DVD settings. Recording can be done while
> > watching TV, over the build in scheduler or by comandline. Timeshifting
> > is not available in this beta, but will come. Together with warpvision
> > cli version it is possible to do 'timeshifting', the WV-Gui version
> > can only handle the first stream of a recording (files are splited by a
> > giving maxfilesize)
> > Editing of streams is not available yet, so you can't cut commercials
> > in this version. I only own a PVR 250 without FM-Tuner i can't say
> > nothing about the radio-part of the app.
>
> > The remote-control that comes together with the PVR works also well.
>
> > SDD or SNAP should be set up, and warpoverlay is also a good choise to use
>
> > While running to your local computer-store be carefully, there is a
> > Hauppauge WINTV PVR, this one would't work, it must be a PVR 250 or
> > PVR 350, both PAL or NTSC.
>
> Someone else mentioned that it had been demoed at Warpweekend and
> should be out before Christmas.
>
> --
> David Forrester

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 14 Nov 2003 10:55:17 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  TV CAPTURE CARD

Hi All.

Thanks for your fast response. This is all rather exciting.

I installed Video-In on my eCs system, and yes....it doesn't seem to work.
But it says it doesn't support the codecs of the AVI's I have on hand. I
plan to experiment a bit further, but don't hold your breath :-)

I will be in touch, and thanks again.

NICK

In <3FB3EAE1.B7C65632 at bigpond dot net dot au>, on 11/14/2003 
   at 07:34 AM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Hi David,

>  Do you know who is producing the driver and apps for Win-TV PVR250 that
>is referred to in your clip from the news list please ?

>Cheers/2

>Ed.

>David Forrester wrote:

>> Also, according to comp.os.os2.multimedia someone asked about drivers
>> for a "WinTV-PVR-350" card.  The replies where positive.  Here's a
>> quote from the post with the most details:
>>
>> > The first beta is out for some testers (including me). The driver and
>> > the apps works very well. You can see the driver in hardware-manager.
>> > With the app you can watch TV, record the mpeg-stream to harddisk.
>> > There are different recording setting for mpeg1 up to mpeg2 full 12
>> > MB/sec incl. VCD,SVCD and DVD settings. Recording can be done while
>> > watching TV, over the build in scheduler or by comandline. Timeshifting
>> > is not available in this beta, but will come. Together with warpvision
>> > cli version it is possible to do 'timeshifting', the WV-Gui version
>> > can only handle the first stream of a recording (files are splited by a
>> > giving maxfilesize)
>> > Editing of streams is not available yet, so you can't cut commercials
>> > in this version. I only own a PVR 250 without FM-Tuner i can't say
>> > nothing about the radio-part of the app.
>>
>> > The remote-control that comes together with the PVR works also well.
>>
>> > SDD or SNAP should be set up, and warpoverlay is also a good choise to use
>>
>> > While running to your local computer-store be carefully, there is a
>> > Hauppauge WINTV PVR, this one would't work, it must be a PVR 250 or
>> > PVR 350, both PAL or NTSC.
>>
>> Someone else mentioned that it had been demoed at Warpweekend and
>> should be out before Christmas.
>>
>> --
>> David Forrester

> 

-- 
-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------